Skip to content

Ruby Gems gemspec error #13

Open
fran-worley opened this Issue Jan 2, 2013 · 0 comments

1 participant

@fran-worley

I have recently noticed this error appearing when I run the bundle command, the gem itself seems to work fine, but I just wondered if its quick to fix it as its quite a messy error message.

Using rtf (0.4.2) from git://github.com/thechrisoshow/rtf.git (at master)
rtf at /tmp/build_3hx87fyct6efj/vendor/bundle/ruby/1.9.1/bundler/gems/rtf-76859c0b4eb6 
did not have a valid gemspec.
This prevents bundler from installing bins or native extensions, but that may not affect its functionality.
The validation message from Rubygems was:
["CHANGES", "LICENSE", "VERSION.yml", "test/character_style_test.rb",  "test/colour_table_test.rb",
"test/colour_test.rb", "test/command_node_test.rb", "test/container_node_test.rb", 
"test/document_style_test.rb", "test/document_test.rb", "test/font_table_test.rb", "test/font_test.rb", 
"test/footer_node_test.rb", "test/header_node_test.rb", "test/image_node_test.rb", 
"test/information_test.rb", "test/node_test.rb", "test/paragraph_style_test.rb", "test/style_test.rb", 
"test/table_cell_node_test.rb", "test/table_node_test.rb", "test/table_row_node_test.rb", 
"test/test_helper.rb"] are not files
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.